{
    "dc_identifier": "nl.gm1525.2c.2024.6296801-3",
    "dc_title": "Commissie DEB 2024-05-15 - Raadsvoorstel Zienswijze ontwerp - programma begroting 2025 VRHM",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Teylingen op 2024-05-15. Onderdeel: Raadsvoorstel Zienswijze ontwerp - programma begroting 2025 VRHM.",
    "dc_source": "https://teylingen.bestuurlijkeinformatie.nl/Agenda/Index/e8e6ebc3-08aa-4551-b2df-f3713cbb5b76",
    "dc_publisher": "gm1525",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-02-24",
    "foi_publishedDate": "2024-05-15",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Teylingen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Teylingen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "94",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1525.2c.2024.6296801-3",
    "dc_externalIdentifier": "6296811",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-05-15",
    "foi_meetingNumber": "6296801",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "9.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1525.2c.2024.6296801-3.doc.1",
            "dc_title": "Raadsvoorstel besluitvormend Zienswijze ontwerp VRHM",
            "foi_fileName": "Raadsvoorstel%20besluitvormend%20Zienswijze%20ontwerp%20VRHM.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Teylingen&id=6a709398-647a-4232-85c8-40b48c36bacd"
        },
        {
            "dc_identifier": "nl.gm1525.2c.2024.6296801-3.doc.2",
            "dc_title": "Zienswijze ontwerp - programma begroting 2025 Veiligheidsregio Ho",
            "foi_fileName": "Zienswijze%20ontwerp%20-%20programma%20begroting%202025%20Veiligheidsregio%20Ho.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Teylingen&id=3ca0386e-03ad-419d-a2d1-0eb81eb31c3d"
        },
        {
            "dc_identifier": "nl.gm1525.2c.2024.6296801-3.doc.3",
            "dc_title": "Bijlage Kadernota 2025 VRHM_1 - Bijlage Kadernota 2025 VRHM_1",
            "foi_fileName": "Bijlage%20Kadernota%202025%20VRHM_1%20-%20Bijlage%20Kadernota%202025%20VRHM_1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Teylingen&id=d8fbc707-8b7c-4ad0-aa4f-d6cf67856d97"
        },
        {
            "dc_identifier": "nl.gm1525.2c.2024.6296801-3.doc.4",
            "dc_title": "Bijlage Ontwerp-Programmabegroting VRHM 2025",
            "foi_fileName": "Bijlage%20Ontwerp-Programmabegroting%20VRHM%202025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Teylingen&id=ac77e6c6-6098-4430-b140-cb9d24a9158f"
        }
    ]
}